
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.2210130692
    D: 8658.85449219
    G: 0.0890000015497
    SC: 3973.13964844
    T60: 0.244014650583
    Tc: 0.116410829127
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.73299998045
    gc: 0.29699999094

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
